effects-x-pro-2=X-Pro II
effects-water=Water
effects-shades-of-green=Shades of Green
effects-sepia=Sepia
effects-rise=Rise
effects-ink=Ink
effects-faded=Faded
effects-drop=Drop
effects-cool-flowers=CoolFlowers
effects-colors=Colors
effects-color-halftone=Color Halftone
effects-color-cut=Color Cut
effects-cold-lines=Cold Lines
effects-bw=BW
effects-blue-steel=Blue Steel
effects-burn=Burn
effects-1977=1977
effects-amaro=Amaro